help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

what to require (was: Re: prevent scroll-lock-mode from scrolling?)


From: Emanuel Berg
Subject: what to require (was: Re: prevent scroll-lock-mode from scrolling?)
Date: Sat, 18 Jun 2016 03:19:10 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.4 (gnu/linux)

Stefan Monnier <address@hidden>
writes:

>> What about cl-extra?
>
> Same thing.

Perhaps this could be made a waring
when compiling?

Because, when I use a function, then compile,
it says that function isn't known to be
defined, I do `C-h f', find the source, go to
the end of the file, and if it says

    (provide 'cl-macs)

that is what I `require'.

I don't know what other people do but it seems
like a straightforward way. Perhaps this is the
exception to the rule?

-- 
underground experts united .... http://user.it.uu.se/~embe8573
Emacs Gnus Blogomatic ......... http://user.it.uu.se/~embe8573/blogomatic
                   - so far: 51 Blogomatic articles -                   




reply via email to

[Prev in Thread] Current Thread [Next in Thread]